/*

 Theme Name:    Electro Child | Shared by VestaThemes.com

 Theme URI:     https://themeforest.net/item/electro-electronics-store-woocommerce-theme/15720624

 Description:   This is the child theme of Electro

 Author:        MadrasThemes

 Author URI:    https://madrasthemes.com/

 Template:      electro

 Version:       2.4.10

 License URI:   http://www.gnu.org/licenses/gpl-2.0.html

 Tags:          light, dark, two-columns, right-sidebar, responsive-layout

 Text Domain:   electro-child

*/

.topnavbar ul.nav.navbar-nav.navbar-right a.dd-selected {
    background-color: #e9e9e9 !important;
}
.caFLbO{
    bottom: 21px !important;
    right: 20px !important;
}
ul.nav.navbar-nav.navbar-text.navbar-left {
    float: left;
}
.header-icon>a{font-size: 14px;}
.header-logo {
    display: none;
}
.nav img.logo{width: 190px;margin-top: -4px;}
button#submit_search{
   display: inline-block;
    width: 40px;
    border-radius: 0;
    background-color: #f9a11b;
    border-color: #f9a11b;
    height: 36px;
    line-height: 0;
    vertical-align: top;
    padding: 0;
    font-weight: normal;
    font-size: 16px;
}
    button#submit_nearbyme{
    display: inline-block;
    width: 100px;
    border-radius: 0;
    height: 36px;
    line-height: 0;
    vertical-align: top;
    padding: 0;
    font-weight: normal;
    font-size: 16px;
    background: #000;
    border-color: #000;
    }
    .masthead .navbar-toggler{margin-top: -3px;
    color: white;
    padding: 0;
    font-size: 25px;}
    .masthead .navbar-toggler:hover{color: #000;}
    .off-canvas-navigation-wrapper .navbar-toggler, .off-canvas-navigation-wrapper button, .off-canvas-navigation-wrapper.toggled .navbar-toggler, .off-canvas-navigation-wrapper.toggled button{color: #000;}
.header-site-branding {
    display: none !important;
}
body .serchbarmain .btn-group select, .serchbarmain input#keyword{
    width: 100%;
    color: #333;
    padding: 8px 3px;
    border: 1px solid #ddd;
    border-radius: 0;
    background: #fafafa;
    box-shadow: none;
    font-size: 12px;
    font-weight: normal;
    height: 36px;
}
.secondary-nav>.menu-item a, .secondary-nav>.menu-item+.menu-item{line-height: 0;color: #000;}
.secondary-nav {
    line-height: 36px;
}
body .serchbarmain .btn-group, .serchbarmain input#keyword {
    display: inline-block;
    margin: 0px -24px 0 24px;
    vertical-align: top;
    background: #f2f2f2;
    padding: 0;
    height: 36px;
    color: black;
}
.btn-group.bootstrap-select.select-default.form-control.select-location{width: 120px !important;}
.btn-group.bootstrap-select.select-default.form-control.select-category{width: 160px !important;}
.serchbarmain input#keyword{
    padding-left: 25px;
    width: 240px;
    margin-left: 6px;
    font-size: 13px;
}
div#gr-am-widgetbar_28725 {
    width: 190px !important;
}
.search-results  section.section-products-carousel {
    display: none;
}
.topnavbar .nav li div#google_translate_element select.goog-te-combo{height: 30px; margin: 0;width: 126px;border: none; margin-left: -43px;background-color: #EBEBEB;}
.topnavbar .nav li select.wcpbc-country-switcher.country-switcher{width: 157px;}
select.wcpbc-country-switcher.country-switcher{width: 100%;}

.ftmlcmpfrm div#mc_embed_signup {

    display: inline-block;

    width: 100%;

    position: relative;

    margin: 14px 0px;

}

.ftmlcmpfrm input#mc-embedded-subscribe {

    position: absolute;

    right: 0;

    top: 0;

    padding: 14px 18px;

}

.ftmlcmpfrm  div#mc_embed_signup input#mce-EMAIL{

background: white;

border: none;

height: 44px;

font-size: 17px;

width: 100%;

color: #fff;

padding-left: 8px;}

.ftmlcmpfrm  input#mce-EMAIL {

    background: white;

    width: 100%;

}

li.product .product-loop-footer .yith-ywraq-add-to-quote, form#yith-ywraq-form td.product-subtotal, form#yith-ywraq-form th.product-subtotal{display: none;}

.product_bottom ~ .add-to-cart-wrap.show-in-mobile, .owl-item>.product.hover .hover-area, .owl-item>.product:hover .hover-area, .products>.product.hover .hover-area, .products>.product:hover .hover-area{display: none;}

/*.new-price-addcart {position: absolute;top: -39px; padding: 0px 14px 0px 5px; width: 100%;}*/

.owl-item>.product .price-add-to-cart{position: initial;}

/*.new-price-addcart span.woocommerce-Price-amount.amount,.new-price-addcart span.electro-price {color: white;font-size: 14px;}*/

.new-price-addcart .add_to_wishlist_icon a::before {

    visibility: visible !important;

	color: #000;

    border-radius: 50%;

    padding: 5px 4px 3px;

	margin-right:0;

}



.product_bottom .product_attributes_section a {color: #333;}

.products>.product .product-thumbnail:after {

    content: '';

    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), color-stop(0%, rgba(0, 0, 0, 0)), color-stop(50%, rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.75)));

    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.75) 100%);

    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 78%, rgb(0 0 0 / 75%) 100%);

    position: absolute;

    height: 100%;

    width: 100%;

    left: 0;

    top: 0;

}

.new-price-addcart  .yith-wcwl-add-button span, .hover-area,.price-add-to-cart a.button.add_to_cart_button.product_type_simple {display: none;}

.product-loop-header > span.loop-product-categories,section.related.products .product-loop-header>span.loop-product-categories, .product-loop-header .woocommerce-LoopProduct-link > .woocommerce-loop-product__title, .owl-item>.product .woocommerce-LoopProduct-link .woocommerce-loop-product__title {display: none;}
section.related.products .product-rating, section.related.products .product-short-description, section.related.products .product-sku{display: none;}
.new-price-addcart .add_to_wishlist_icon a {visibility: hidden !important;}

a.det-btn {

    position: absolute;

    color: white;

    padding: 4px 13px;

    border-radius: 5px;

    background: #f9a11b;

    right: 10px;

    bottom: 10px;

}

.new-price-addcart .price_block {float: left;width: 62%;}

.new-price-addcart .icon_block {float: right;width: 38%;}

.new-price-addcart  .add_to_cart_icon {float: right;}

.new-price-addcart .compare_icon {float: right; width: 20%;}

.new-price-addcart a.compare.button {

    color: #000;

    visibility: hidden;

    float: left;

    width: 100%;

    padding: 0;

}

.new-price-addcart .add_to_wishlist_icon span.feedback::before {

    visibility: visible !important;

    color: #f9a11b !important;

    content: "\f004" !important;

}

.new-price-addcart .add_to_wishlist_icon span.feedback {

    visibility: hidden !important;

}

.new-price-addcart .yith-wcwl-add-to-wishlist {margin-top: 0;}

.new-price-addcart .add_to_wishlist_icon {

    width: 20%;

    float: right;

	padding-left:2px;

}

.new-price-addcart .woocommerce.product.compare-button a::before {

    font: normal normal normal 14px/1 font-electro;

    margin-right: 6px;

    content: "\64";

    vertical-align: middle;

    border-radius: 50%;

    padding: 3px;

    color: #000;

	background:transparent;

    display: inline-block;

    font-size: 16px;

    visibility: visible;

}

li.product .add-to-cart-wrap .button::before{

	padding: 3px;

	color: #fff;

	background: transparent !important;

  font: normal normal normal 18px/1 font-electro;

    content: "\61";

}

.topnavbar .nav li.gplyhd img{width: 33px; position: relative; top: -7px; right: -2px;}

.app-download-ft {

   

    text-align: left;

    margin-top: 10px;


}

.app-download-ft h5{

  margin: 0px 0px 12px;

    color: white;

    font-weight: normal;

    font-size: 17px;

}

.app-download-ft img{

  width: 120px;

    border: 1px solid #434343;

    border-radius: 5px;

    margin: 3px;

    display: inline-block;


}

.mfp-wrap .mfp-container .mfp-content{position: absolute; top: 0; left: 0;}

.product-loop-footer.product-item__footer, li.product .product-loop-footer {

    background: #f3f3f3;

    padding: 6px 6px 6px 10px;

    min-height: 130px;

    border-radius: 0px 0px 5px 5px;

}

.products-block .product-loop-footer.product-item__footer{min-height: 114px;}

.seller-items .product-loop-footer.product-item__footer, li.product .product-loop-footer{min-height: auto; position: relative;overflow: hidden;}

.owl-item>.product .product-thumbnail>img{border-radius: 5px 5px 0px 0px;}

.seller-items .products>.product::after {display: none;}

.af_quote_form .form_row input#afrfq_phone_field {

    border-radius: 1.571em;

    box-sizing: border-box;

    border-width: 1px;

    border-style: solid;

    border-color: #dddddd;

    padding: 13px 15px;

}

.single-product .electro-wc-product-gallery .electro-wc-product-gallery__wrapper .electro-wc-product-gallery__image img {

    max-height: 75px;

    min-height: 75px;

}

ul.product_list li.product_content:hover .onhoveradded{opacity: 1;}

.onhoveradded{text-align: center;display: inline-block;    width: 100%;   opacity: 0; }

.onhoveradded .newbtnadded{

    display: inline-block;

    vertical-align: top;

    color: #3b3b3b;

    font-size: 13px;

    padding: 0px 4px;

}

ul.product_list li.product_content .newcatsecadd a{color: #3b3b3b; font-size: 12px;}

.onhoveradded .newbtnadded a{color: #3b3b3b;}

body td.product-price,body td.product-subtotal{font-size: 1em;}

.wcppec-checkout-buttons a#woo_pp_ec_button {background: transparent;}

.woocommerce-cart .actions .button:disabled:hover{color: black;}

.woocommerce-cart .actions .updbtn{opacity: 1}

.cart-collaterals .cart_totals table.shop_table tbody>tr form.woocommerce-shipping-calculator {display: none;}

.cart-collaterals .cross-sells ul.products>.product {flex: 0 0 100%; max-width: 100%;width: 100%;}

body .cart-collaterals .cross-sells ul.products li.product.type-product:hover{margin-bottom: 50px;}

div#coupons_list h3{font-size: 1.2rem;}

.single-product .product-images-wrapper .electro-wc-product-gallery .container-image-and-badge .yith-wcbm-badge-15425{display: none;}

.single-product .site-content .container{    max-width: 90%;}

.woocommerce .woocommerce-info {

    background: #fbfbfb;

    color: black;

    border: 1px solid #d0d0d0;

}

.wcppec-checkout-buttons .wcppec-checkout-buttons__separator{margin-bottom: 0px;}

.woocommerce #gr_checkout_redeem_lable ~ h2{margin-top: 10px;}

.woocommerce #gr_checkout_redeem_lable{text-align: left;}

.woocommerce #gr_checkout_redeem_lable .grPointsRedeem{display: inline-block;}

.woocommerce #gr_checkout_redeem_lable form.gr_apply_discount{display: inline-block; margin-left: 10px;}

.woocommerce .ywgc_enter_code{padding: 0; margin: 0;}

.woocommerce .woocommerce-info a, .woocommerce .woocommerce-info a:hover{color: black;}

form.woocommerce-cart-form{

    float: left;

    width: 70%;

}

body .cart-collaterals{float: right;

    width: 30%;

    border: 1px solid #d0d0d0;

    background: #fbfbfb;

    padding-top: 19px;}

table.cart dl.variation dt, table.cart dl.variation dd{display: inline-block;vertical-align: top;}

body table.cart dt.variation-SoldBy,body table.cart dd.variation-SoldBy{display: none;}

body .cart-collaterals .cart_totals{    flex: 0 0 100%;

    max-width: 100%;

    margin-left: 0%}

.single-product .single-product-wrapper .wc-bookings-booking-form .form-field{

	margin: 0 10px 1em;

    display: inline-block;

    min-width: 180px;

    vertical-align: top;

}

.single-product .single-product-wrapper .wc-bookings-booking-form .form-field select{min-height: 40px;}

.single-product .single-product-wrapper .wc-bookings-booking-form .form-field input{width: 100%;

    border: 1px solid #333;

    min-height: 33px;

    padding-left: 5px;}

.bannersec-hm {margin: 10px 0px;display: inline-block;width: 100%;}

.bannersec-hm .bnr-hm-icn i{font-size: 31px;

    color: #073763;

    padding-right: 10px;

    position: relative;

    top: -5px;}

.bannersec-hm .bnr-hm-icn  p{display: none;}

.bannersec-hm .bnr-hm-icn h5{    color: black;

    font-size: 20px;

    display: inline-block;}

.bannersec-hm .bnr-hm-icn{    float: left; width: 25%;    text-align: left;}

.bannersec-hm .bnr-hm-icn h5 span{display: block;

    font-size: 14px;

    color: #333;

    margin-top: 5px;}

.dokan-pagination-container ul.dokan-pagination > li.active a{color: white !important;}

.single-product .single-product-wrapper button.dokan-btn.dokan-btn-theme{display: none;}

body ul.product_list li.product_content .cartico:before{background: #073763;}

.products>.product .product-thumbnail>img, .products>.product .product-thumbnail img{width: 100%;border-radius:5px 5px 0px 0px;min-height: 265px;max-height: 265px;    border: 1px solid #eee;}

ul.product_list li.product_content .product_header .product_thumbnail img{min-height: 255px; max-height: 255px;}


.topnavbar .nav li i{    display: inline-block;color: white;}

.woocommerce-NoticeGroup.woocommerce-NoticeGroup-updateOrderReview{    position: absolute; bottom: 0; left: 0;}

.woocommerce-NoticeGroup.woocommerce-NoticeGroup-updateOrderReview ul.woocommerce-error{padding: 0;margin: 0;}


body .dokan-product-listing form.dokan-form-inline .dokan-btn.dokan-btn-theme, body .dokan-product-listing .dokan-product-listing-area form.dokan-product-search-form button[name="product_listing_search"] {

    background-color: #f3f3f3 !important;

    color: #333 !important;

    border: 1px solid #dbdbdb !important;

    padding: 10px 25px;

}

.dokan-dashboard header.dokan-dashboard-header ~ .dokan-ajax-response{display: inline-block; width: 100%;}

body .dokan-product-listing .dokan-product-listing-area .product-listing-top > a{    font-size: 12px;color: #999;}

body .dokan-product-listing .dokan-product-listing-area .product-listing-top{border-top: none;}

body .dokan-product-listing .dokan-product-listing-area table.product-listing-table .electro-price{font-size: 1em;}

body .dokan-product-listing .dokan-product-listing-area p a{color: #333;}

body.left-sidebar .sidebar aside#dokan-store-menu-2{background: #f6f6f6;border-radius: 5px;padding: 20px;}

body.left-sidebar .sidebar aside#dokan-store-menu-2 ul{padding: 0;margin: 0;padding-left: 15px;}

body.left-sidebar .sidebar aside#dokan-store-menu-2 li{padding: 3px 0px;}

body.left-sidebar .sidebar aside#dokan-store-menu-2 li a{color: #333;}

.dokan-single-store .dokan-store-tabs ul li.dokan-store-support-btn-wrap.dokan-right .dokan-store-support-btn{display: none;}

body .dokan-single-store ul li.dokan-share-btn-wrap .dokan-share-btn{padding: .75em 1.646em;}

.gift-this-product-main-container{padding: 0px !important;    border: none !important;    margin-top: 10px;}

.gift-this-product-main-container h2.gift-this-product-title{display: none !important}

.gift-this-product-main-container button#give-as-present {

    margin: 0px !important;

    background: #eee !important;

    color: black !important;

}

li.product .button.add_to_cart_button::before, .section-products-carousel .owl-item>.product .button.add_to_cart_button::before{padding: 10.94px 8px; font-size: 28px;line-height: 18px;    background: #073763;}

.ft-btm {display: none;}

footer .sgk-ft-sml-img-support{position: absolute; bottom: -30px; width: 100px;}

.wcpv-sold-by-loop{display: none;}

.bkngsearchpopup .search-results-form .col-md-6.form-group input#keyword{width: 100%;background: white;height: 43px;}

.bkngsearchpopup .search-results-form .row{margin: 15px 0px;}

.bkngsearchpopup{text-align: center;}

.bkngsearchpopup button#submit_search:hover{background: #076bb8;}

.bkngsearchpopup .form-inline .form-control{ padding: 0px 10px; height: 44px; width: 100%;  color: black;}

.sticky-wrapper .masthead{display: inline-block;  margin: 1.5em 0 0.5em;  width: 100%;}

.header-v1.stuck .navbar-toggler{margin-top: 15px;color: black;}

body .stuck .header-site-branding img{left: -10px;width: 306px;}

.masthead .header-logo-area {
width: auto;
    max-width: none;
    display: inline-block;
    margin-top: -7px;
    min-width: auto;
    float: left;
}

.topnavbar ul.nav.navbar-nav.navbar-right ul li a {    color: black;}

form.navbar-form.navbar-left{position: relative;margin-top: -3px;}

form.navbar-form.navbar-left input#keyword_collapsed{min-width: 300px;    height: 30px;    font-size: 14px;    float: left;    background: white;}

form.navbar-form.navbar-left button#submit_search_collapsed{

    position: absolute;

    right: 0;

    top: 0;

    background: #6fbc31;

    height: 32px;

    line-height: 4px;

    border-radius: 0px 50px 50px 0px;

    padding: 5px 16px;

}

.topnavbar .nav li ul li{margin-right: 0px;}

.topnavbar ul.nav.navbar-nav.navbar-right .header-icons, .topnavbar ul.nav.navbar-nav.navbar-right .header-icon{display: inline-block; vertical-align: top;}

ul.nav.navbar-nav.navbar-text.navbar-left.hidden-xs{float: left;}

ul.nav.navbar-nav.navbar-text.navbar-left.hidden-xs li a { color: white; display: inline-block;}

ul.nav.navbar-nav.navbar-text.navbar-left.hidden-xs li ul li a { color: black;}

.aff-login {display: inline-block;vertical-align: top;width: 50%;float: left;text-align: center;}<br />

.wp-social-login-provider-list a {display: inline-block;vertical-align: top;}

.topnavbar .header-icons{margin-right: 10px;margin-top: 0px;}

.topnavbar .header-icon{  margin-top: -4px;  margin-left: 5px;}

.sticky-wrapper .masthead .secondary-nav-menu.electro-animate-dropdown{float: left;}

.sticky-wrapper .masthead .header-logo-area .header-site-branding{display: inline-block;    vertical-align: top;}

.deal-products-carousel-inner.product-thumbnail img{

  min-height: 160px;

    max-height: 160px;

}

.secondary-nav>.menu-item li a:hover {
    color: black;
}



header.site-header.header-v1.stick-this .masthead {

    display: inline-block;
    width: 100%;
    background: #fff;
    padding: 3px 0px;
    border-bottom: 1px solid #eee;
    margin:0; 

}
header.site-header.header-v1.stick-this.stuck.animated.fadeInDown.faster .masthead{background: white;border-bottom: 1px solid #333;}
header.site-header.header-v1.stick-this.stuck.animated.fadeInDown.faster .masthead a {
    color: black;
}
body .header-v1.stuck .masthead{

    margin:0em; 

}

.stick-this .masthead .header-logo-area .off-canvas-navigation-wrapper {
    display: inline-block;
    vertical-align: top;
    top: 15px;
    position: relative;
}

.stuck .masthead .header-logo-area .off-canvas-navigation-wrapper{

    top: 0px;

}

#masthead .masthead .header-logo-area .header-site-branding {
display: none;
}

#masthead .masthead .secondary-nav-menu.electro-animate-dropdown {

    float: left;

}
.topnavbar .txtnav{position: relative;top: 3px;}
.secondary-nav li#menu-item-130{
position: absolute;
    right: 15px;
    background-color: #f9a11b;
    font-size: 13px;
    border-color: #f9a11b;
    height: 35px;
    margin-top: 1px;
    padding: 0px 15px;
}

.secondary-nav li#menu-item-130 a{color: white; text-transform: uppercase;line-height: 34px;}

.dokan-store .dokan-single-store.dokan-w8 {

    width: 100%;

}

.dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li.support{display: none;}

.dokan-store #main div#dokan-secondary {

    display: none;

}

.dokan-single-store .profile-frame .profile-info-box.profile-layout-layout1 .profile-info-summery-wrapper .profile-info-summery{

    top: 11px;

        position: relative;

}

.dokan-single-store .profile-frame .profile-info-box.profile-layout-layout1 .profile-info-summery-wrapper .profile-info-summery .profile-info .store-name{color:black;      text-shadow: none;  margin-bottom: 10px;}

.dokan-single-store .profile-frame .profile-info-box.profile-layout-layout1 .profile-info-summery-wrapper{

    min-height: 175px;

    height: auto;

}

.dokan-single-store .profile-frame .profile-info-box.profile-layout-layout1 .profile-info-summery-wrapper .profile-info-summery .profile-info .dokan-store-info .dokan-store-phone, .dokan-single-store .profile-frame .profile-info-box.profile-layout-layout1 .profile-info-summery-wrapper .profile-info-summery .profile-info .dokan-store-info .dokan-store-email{display: none;}

.dokan-single-store .profile-frame .profile-info-box .profile-info-img{

        max-height: 410px;

    min-height: 410px;

}

.dokan-single-store .profile-info {

    width: 77%;

}

.deal-products-carousel-inner.product-thumbnail img{

    min-height: 160px;

    max-height: 160px;

}

body.dokan-store #content{margin-top: 45px;}

.dokan-widget-area  form.woocommerce-product-search button{border-radius: 1.571em;    padding: 13px 13px;}

body.dokan-store .content-area{max-width: 75% !important;}

.header-logo-area .bars{position: relative;color: white;font-size: 32px;}


.ft-blmk .ft-strp-sec{background: url(https://askzipy.com/template/listimia/images/Footer-category-icons.png) no-repeat;

    width: 65px;

    height: 65px;

    float: left;

    margin-right: 15px;}

.ft-blmk .ft-stripe-img1{background-position: 0px 0px;}

.ft-blmk .ft-stripe-img2{background-position: -63px 0px;}

.ft-blmk .ft-stripe-img3{background-position: -126px 0px;}

.ft-blmk .ft-stripe-img4{background-position: -192px 0px;}

.ft-blmk .ft-stripe-img5{background-position: -253px 0px;}

.ft-blmk .ft-stripe-img6{background-position: -320px 0px;}

.ft-blmk .ft-stripe-img7{background-position: -384px 0px;}

.ft-blmk .ft-stripe-img8{background-position: -447px 0px;}

.ft-blmk .ft-stripe-img9{background-position: -512px 0px;}

.ft-blmk .ft-stripe-img10{background-position: -576px 0px;}

.ft-blmk .ft-stripe-img11{background-position: -639px 0px;}

.ft-blmk .ft-stripe-img12{background-position: -703px 0px;}

.ft-blmk .ft-stripe-img13{background-position: -766px 0px;}

.ft-blmk .ft-stripe-img14{background-position: -832px 0px;}

.ft-blmk .ft-stripe-img15{background-position: -895px 0px;}

.ft-blmk .ft-stripe-img16{background-position: -958px 0px;}

.ft-blmk .ft-stripe-img17{background-position: -1022px 0px;}

.ft-blmk .ft-stripe-img18{background-position: -1088px 0px;}

.ft-blmk .ft-stripe-img19{background-position: -1152px 0px;}

.ft-blmk .ft-stripe-img20{background-position: -1216px 0px;}

.ft-blmk .ft-stripe-img21{background-position: -1281px 0px;}

.ft-blmk img{

float: left;

width: 65px;

padding-right: 15px;

filter: brightness(0%);

opacity: 0.8;}

.electro-wide .desktop-footer .footer-widgets .widget-column .yith-wcbm-badge {width: 90px; height: 25px;line-height: 30px; top: 0;

    bottom: 0;}

@media(max-width: 2900px){

.electro-wide .desktop-footer .footer-widgets .widget-column{    flex: 0 0 33.33%; max-width: 33.33%;}

}


@media(max-width: 1330px){

#masthead .masthead .header-logo-area .header-site-branding{width: 210px;}

.secondary-nav>.menu-item+.menu-item {  margin-left: 7px;}

}

@media(max-width: 1300px){
body .header-icon:nth-child(1), body .header-icon:nth-child(2) {
    display: none !important;
}
button#submit_search, button#submit_nearbyme{width: 32px;overflow: hidden}
.topnavbar .nav li i{left: 10px;position: relative;}
button#submit_nearbyme{color: #2fa84a;}
button#submit_search{color: #980000;}
}

@media(max-width: 1200px){
header#masthead .hidden-lg-down{display: block!important;}
.handheld-header-wrap.container.hidden-xl-up {
    display: none;
}

body.dokan-store .content-area{    max-width: 100% !important;}

.topnavbar ul.nav.navbar-nav.navbar-right .header-icons{display: none;}

.topnavbar .container{padding: 0px;}

body.dokan-store .content-area{  order: inherit;}

body.dokan-store-sidebar{max-width: 100%;}

.single-product .single-product-wrapper .wc-bookings-booking-form .form-field{min-width: 130px;}

}

@media(max-width: 1100px){
.nav img.logo{display: inline-block;}
.topnavbar{text-align: center;height: auto !important;}
ul.nav.navbar-nav.navbar-text.navbar-left li {
    display: inline-block;
    vertical-align: top;
    width: 100%;
}
.stick-this .masthead .header-logo-area .off-canvas-navigation-wrapper{top: 3px;}
.secondary-nav>.menu-item{display: none;}
.secondary-nav li#menu-item-130{display: block;margin-top: -1px;}
ul.nav.navbar-nav.navbar-text.navbar-left, .topnavbar ul.nav.navbar-nav.navbar-right {
    display: inline-block;
    width: 100%;
}
ul.nav.navbar-nav.navbar-right li {
    display: inline-block;
    vertical-align: top;
}
.serchbarmain {
    margin: 10px 0px;
}
.topnavbar ul.nav.navbar-nav.navbar-right{margin-bottom: -16px;}
.topnavbar ul.nav.navbar-nav.navbar-right .header-icons, body .header-icon:nth-child(1), body .header-icon:nth-child(2){display: inline-block !important;}
}

@media(max-width: 991px){

form.woocommerce-cart-form{

    float: left;

    width: 100%;

}

div#coupons_list { text-align: center; margin-bottom: 20px;}

body .cart-collaterals{float: right;

    width: 100%;

    background: #eee;

    padding-top: 19px;}

.products>.product .product-thumbnail>img, ul.product_list li.product_content .product_header .product_thumbnail img, .products>.product .product-thumbnail>img, .products>.product .product-thumbnail img{min-height: 205px;max-height: 205px;}

	footer .sgk-ft-sml-img-support{display:none;}

.topnavbar{vertical-align: bottom}

.handheld-header-v2 .header-logo{padding-left: 20px;    top: 5px;}

.mobile-header-v2 .site-search { display: none;}

body header#masthead{padding-right: 0px;}

.navbar-toggler{    font-size: 40px;}

body ul.products li.product.type-product:hover{min-height: auto !important;}

}



@media(max-width: 768px){

ul.product_list li.product_content .product_footer h2.product-title{font-size: .857em;    line-height: 1.167em;}

.topnavbar ul.nav.navbar-nav.navbar-right {
    margin-bottom: 0;
}
.topnavbar ul.nav.navbar-nav.navbar-right, ul.nav.navbar-nav.navbar-text.navbar-left.hidden-xs{width: 100%;

    text-align: center;    display: inline-block;}

ul.nav.navbar-nav.navbar-text.navbar-left.hidden-xs{    margin-bottom: 10px;}

section.products-with-category-image .products-with-category-image-inner .products-block{flex: 100%; max-width: 100%;}

.topnavbar .header-icons{width: 100%; display: inline-block;text-align: center;margin:0px 0px 8px}

.topnavbar .header-icon{display: inline-block;}

body .topnavbar{height: auto;padding: 10px 0px 0px;}

.aff-login{width: 100%;margin: 45px 0px;}

body.dokan-store .content-area{max-width: 100% !important;}

body.dokan-store #content > .container{max-width: 100%;}

.bannersec-hm .bnr-hm-icn{padding: 15px 0px;     width: 100%;   border-bottom: 1px solid #eee;}

}

@media(max-width: 550px){

.products>.product .product-thumbnail>img, ul.product_list li.product_content .product_header .product_thumbnail img, .products>.product .product-thumbnail>img, .products>.product .product-thumbnail img{min-height: auto;max-height: auto;}

.dokan-single-store .dokan-store-tabs ul .dokan-right{width: 100%;margin: 0px !important;  margin-bottom: 4px!important;}

.dokan-single-store .dokan-store-tabs ul .dokan-right button {padding: 7px 0px;    width: 100%;}

body ul.product_list li.product_content{    max-width: 100% !important;    width: 100% !important;}

.bannersec-hm .col-md-3.col-xs-12.col-sm-6:last-child .bnr-hm-icn{border-bottom: none;}

}



@media(max-width: 500px){
body .serchbarmain .btn-group select, .btn-group.bootstrap-select.select-default.form-control.select-location, .btn-group.bootstrap-select.select-default.form-control.select-category{display: none;}
.serchbarmain input#keyword{width: 80%;}
ul.products>li.product{flex: 100%; max-width: 100%; border-bottom: none;}

ul.products>li.product .woocommerce-loop-product__title, ul.product_list li.product_content .product_footer h2.product-title{font-size: 1.2em;}

.owl-item>.product::after, .products>.product::after{display: none;}

.ft-btm {

    width: 100%;

    position: fixed;

    bottom: 0;

    display: block;

    left: 0;

    z-index: 10000000;

    background: white;

    box-shadow: 0px 0px 15px rgba(0,0,0,0.2);

    padding: 10px;

}

.ft-btm .dashft-sec-static {

    float: left;

    text-align: center;

    width: 20%;

    line-height: 16px;

}

.ft-btm .dashft-sec-static a {

    font-size: 12px;

}

.ft-btm .dashft-sec-static img {

    width: 24px;

    display: block;

    margin: 0 auto;

    margin-bottom: 5px;

}

}

@media(max-width: 450px){

.dokan-single-store .profile-info{width: 100%;}

form.navbar-form.navbar-left input#keyword_collapsed{min-width: 100;}

.dokan-single-store .profile-frame .profile-info-box .profile-info-img{max-height: auto; min-height: auto;}

section.products-with-category-image .products-with-category-image-inner .products-block ul.products>li.product,.product section.related.products ul.products>li.product{flex: 100%; max-width: 100%;}

.footer-bottom-widgets .container { max-width: 100%;}

.single-product .woocommerce-breadcrumb{display: none;}

.single-product-wrapper table.group_table td{

padding: 0px 5px;

    display: inline-block;

    vertical-align: middle;

}

.dokan-single-store .dokan-store-tabs ul li.dokan-share-btn-wrap.dokan-right {

    margin-bottom: 1px !important;

}



.single-product-wrapper table.group_table .quantity{margin: 6px 0px;}

.single-product-wrapper table.group_table td label{margin:0px;}

}

div#products-carousel-5e5764c546fe1 span.woocommerce-Price-currencySymbol::before {

    content: "From" !important;

}

@media(max-width: 370px){
.topnavbar .nav li{margin-right: 0px}
.serchbarmain input#keyword {
    width: 70%;
}
}